
Manutenzione_Sistemi_VehicleDynamics - Bug #7

R2DB D023DADD15: perde impostazione della linea CAN

05/09/2021 11:10 PM - Giuliano Manfredini

Status: Closed Start date: 05/11/2021

Priority: Normal Due date:  

Assignee: Giuliano Manfredini % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Cliente:  Serial Number

Strumento:

D023DADD15

Strumento:    

Description

Il giorno ven 7 mag 2021 alle ore 14:57 Andrea Franco andrea.franco2@stellantis.com ha scritto:

vi segnalo che l'acquisitore R2DB D023DADD15 setta la can su read only ad ogni riavvio del PC. Spero che le impostazioni GPS

restino corrette.

La vettura ora è a Mirafiori, rientrerà settimana prossima.

Subtasks:

Bug # 8: 2020_05_11: Visita a Balocco Closed

History

#1 - 05/09/2021 11:15 PM - Giuliano Manfredini

- Assignee set to Giuliano Manfredini

#2 - 05/19/2021 12:19 PM - Giuliano Manfredini

- Status changed from New to Resolved

- Serial Number Strumento set to D023DADD15

19.05.2021: è stato cancellato il file del progetto di Dewesoft che era corrotto ed è stato ricreato

#3 - 05/19/2021 12:19 PM - Giuliano Manfredini

- Status changed from Resolved to Closed
